/* line 2, ../sass/ie8.scss */
.region-subheader ul {
  background: #eee;
  padding: 3px 0 4px 6px !important;
}

/* line 8, ../sass/ie8.scss */
#block-search-form {
  border: 2px solid #dddddd;
}

/* line 11, ../sass/ie8.scss */
#block-views-downloads-relatedlinks .content {
  border: 1px solid #dddddd;
  background: #f2f2f2;
}

/* line 16, ../sass/ie8.scss */
.quicktabs-wrapper ul.quicktabs-tabs li {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
}

/* line 22, ../sass/ie8.scss */
td.views-field-field-downloads {
  padding-left: 5px !important;
  padding-right: 5px !important;
  width: 100px;
}

/* line 30, ../sass/ie8.scss */
h2.white,
.front .row2 .pane-title,
.pane-views-ir-block-4 .row2 .pane-title {
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color='#555555');
}

/* line 34, ../sass/ie8.scss */
.views-field-field-brand-bottle-1 img {
  max-width: none;
}

/* line 38, ../sass/ie8.scss */
#cboxLoadedContent img {
  max-width: none;
  height: auto;
}

@media all and (min-width: 980px) {
  /* line 44, ../sass/ie8.scss */
  .views-field-field-event-date {
    width: 110px;
  }
}
